source 'https://rubygems.org'

gem 'aws-sdk'
gem 'cocoapods' ## Used when unity generate a xcworkspace with pod dependencies
gem 'fastlane', '2.136.0'
gem 'java-properties'

plugins_path = File.join(File.dirname(__FILE__), 'fastlane', 'Pluginfile')
eval(File.read(plugins_path), binding) if File.exist?(plugins_path)
